## wader 0.5.9

=== debian/changelog ===
wader (0.5.9-1) unstable; urgency=low

  * Initial packaging (Closes: #492875)

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Nov 2011 21:02:23 -0800
