=== debian/changelog ===
wader (0.5.10-1) unstable; urgency=low

  * New upstream release

 -- Alex Chiang <achiang@canonical.com>  Wed, 25 Jan 2012 00:39:00 +0000
