=== debian/control ===
Source: wader
Maintainer: Alex Chiang <achiang@canonical.com>
Section: net
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               mobile-broadband-provider-info,
               python-all (>= 2.6.6-3),
               python-dbus,
               python-gconf,
               python-gobject,
               python-m2crypto,
               python-messaging,
               python-nose,
               python-setuptools,
               python-twisted-core,
               python-tz
Standards-Version: 3.9.2
Homepage: https://github.com/andrewbird/wader

Package: wader-core
Architecture: all
Section: net
Depends: python-dbus,
         python-gudev,
         python-messaging,
         python-serial,
         python-twisted-core,
         python-tz,
         python-wader (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Recommends: mobile-broadband-provider-info,
            python-m2crypto,
            python-twisted-conch,
            usb-modeswitch,
            wvdial | network-manager
Breaks: ${python:Breaks}
Conflicts: modemmanager
Provides: modemmanager
Description: alternative D-Bus service for managing modems
 A drop-in replacement for modemmanager and alternative implementation of the
 ModemManager API, with extensive support for many UMTS devices, simple plugin
 system for supporting new devices, robust USSD stack, multipart SMS, MMS
 reception, extensible AT engine, and handles binary SMS cleanly.
 .
 If your 3G device does not work well with ModemManager, you may wish to read
   https://github.com/andrewbird/wader/blob/master/SUPPORTED_DEVICES
 to learn if wader-core is a better alternative for you.
 .
 This package provides the wader-core daemon.

Package: python-wader
Architecture: all
Section: python
Depends: python-dbus,
         python-epsilon,
         python-m2crypto,
         python-messaging,
         python-tz,
         ${misc:Depends},
         ${python:Depends}
Description: common services for wader-core daemon and alternate clients
 A python module providing access to various utilities required by the
 wader-core daemon, such as:
  - AES encryption
  - AT error handling
  - SMS/MMS abstraction
  - robust USSD stack
  - network provider database
  - 3G profile abstraction
  - system service interface to GConf and D-Bus
  - ModemManager constants
 .
 This package can also be used to implement an application requiring access to
 the above listed 3G telephony stack features.
