=== debian/changelog ===
wader (0.5.12-1) unstable; urgency=low

  * New upstream release

 -- Alex Chiang <achiang@canonical.com>  Sun, 27 May 2012 10:54:01 -0600
