=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-setuptools,
                python-twisted-core,
                python-tz
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/andrewbird/wader
 
 Package: wader-core
