=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	dh_install -Xtest

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; for python in $(shell pyversions -r) ; do \
		$$python /usr/bin/nosetests -w . test \
			-m '(?:^|[\b_\./-])[Tt]est(?!_contact)(?!_dbus)' \
			-e test_int_to_uint32_to_int_conversion \
			-e test_populate_db_from_networks_py_real \
			; \
	done
endif
