=== debian/watch ===
version=3
http://githubredir.debian.net/github/andrewbird/wader/(.*).tar.gz
