## wader 0.5.13

=== debian/changelog ===
wader (0.5.13-1) unstable; urgency=medium

  * New upstream release
    - Start application directly, not via shell (Closes: #701120)
  * Drop fix-network_info.id-type-issues.patch included upstream
  * Update debian/watch, thanks Bart Martens
  * Add debian/clean
  * Update debian/copyright
  * Include upstream's wader-core.postrm (Closes: #683265)
  * Update debian/control:
    - Update my email address
    - Bump debhelper compat level to 9
    - Add dh-python package to Build-Depends
    - Fix duplicate section field and capitalization error
    - Wrap-and-sort
    - Use https for Vcs-Browser
    - Bump Standards-Version to 3.9.7, no further changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 23 Feb 2016 12:14:47 +0200

wader (0.5.12-2) unstable; urgency=low

  [ Alex Chiang ]
  * debian/control: add Vcs-* (Closes: #662823)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Use empty lines to separate paragraphs in debian/control.

  [ Graham Inggs ]
  * Change maintainer to Debian Python Applications Team.
  * Add myself to uploaders (Closes: #774577)
  * Fix DB apn.network_id / network_info.id type issues. (Closes: #768756)

 -- Graham Inggs <graham@nerve.org.za>  Sat, 17 Jan 2015 22:11:37 +0200
