=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: wader
-Maintainer: Alex Chiang <achiang@canonical.com>
+Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Graham Inggs <ginggs@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
+               dh-python,
                mobile-broadband-provider-info,
                python-all (>= 2.6.6-3),
                python-dbus,
@@ -14,12 +16,13 @@
                python-setuptools,
                python-twisted-core,
                python-tz
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/wader/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/wader/
 Homepage: https://github.com/andrewbird/wader
 
 Package: wader-core
 Architecture: all
-Section: net
 Depends: python-dbus,
          python-gudev,
          python-messaging,
@@ -60,7 +63,7 @@
          ${misc:Depends},
          ${python:Depends}
 Description: common services for wader-core daemon and alternate clients
- A python module providing access to various utilities required by the
+ A Python module providing access to various utilities required by the
  wader-core daemon, such as:
   - AES encryption
   - AT error handling
@@ -73,4 +76,3 @@
  .
  This package can also be used to implement an application requiring access to
  the above listed 3G telephony stack features.
-
