=== debian/watch ===
version=3
https://github.com/andrewbird/wader/releases \
.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|wader(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
